TERMINAL(1)

NAME
terminal - graphical terminal emulator

SYNOPSIS
terminal [command ...]

DESCRIPTION
terminal is a graphical terminal emulator for the display(1) desktop environment. terminal has essentially the same features as the kernel(7) console.

The command is executed inside a pts(4) psuedoterminal. A login shell can be requested with a leading hyphen ‘-’. If no command was specified, the user's shell per passwd(5) is run as a login shell with sh(1) as a fallback.

ENVIRONMENT

TERM=sortix
    The terminal type.

EXIT STATUS
terminal will exit 0 on success and non-zero otherwise.

SEE ALSO
display(1), sh(1), pts(4), tty(4)